#site_center {text-align:center;}
#main {width:863px; margin:0 auto; text-align:left; padding-bottom:40px;}

#header {height:170px; font-size:.75em;}
#content, #footer { font-size:.69em;}

.col_1, .col_2, .col_3, .column1, .column2, .column3, .column4 { float:left;}

/*======= index.html =======*/
#page1 #content .col_1 {width:275px;}
#page1 #content .col_2 { width:354px;}
#page1 #content .col_3 { width:206px; padding-top:8px;}

/*======= index-1.html =======*/
#page2 #content .col_1 {width:275px;}
#page2 #content .col_2 { width:588px;}

#page2 #content .col_2 .column1 { width:311px;}
#page2 #content .col_2 .column2 { width:244px;}

/*======= index-2.html =======*/
#page3 #content .col_1 {width:604px;}
#page3 #content .col_2 { width:259px; padding-top:12px;}

#page3 #content .col_1 .column1 { width:140px;}
#page3 #content .col_1 .column2 { width:140px;}
#page3 #content .col_1 .column3 { width:140px;}
#page3 #content .col_1 .column4 { width:90px;}

/*======= index-3.html =======*/
#page4 #content .col_1 {width:234px;}
#page4 #content .col_2 { width:624px; padding-top:14px;}

#page4 #content .col_2 .column1 { width:330px;}
#page4 #content .col_2 .column2 { width:233px;}

/*======= index-4.html =======*/
#page5 #content .col_1 {width:275px;}
#page5 #content .col_2 { width:334px;}
#page5 #content .col_3 { width:245px; padding-top:7px;}

/*======= index-5.html =======*/
#page6 #content .col_1 {width:275px;}
#page6 #content .col_2 { width:588px;}

#page6 #content .col_2 .column1 { width:325px;}
#page6 #content .col_2 .column2 { width:241px;}


/*=========================*/


#footer {height:48px;}